[PreviousLibFiles]
LibFiles=Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_rcc.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_rcc_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_pwr.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_rcc.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_bus.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_exti.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_system.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_flash.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_flash_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_gpio.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_gpio_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_dma.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_dma.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_dmamux.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_dma_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_pwr.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_pwr_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_cortex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_def.h;Drivers\STM32WLxx_HAL_Driver\Inc\Legacy\stm32_hal_legacy.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_exti.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_subghz.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_spi.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_tim.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_tim_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_uart.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_uart_ex.h;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_rcc.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_rcc_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_flash.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_flash_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_gpio.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_dma.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_dma_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_pwr.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_pwr_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_cortex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_exti.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_subghz.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_tim.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_tim_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_uart.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_uart_ex.c;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_rcc.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_rcc_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_pwr.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_rcc.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_bus.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_exti.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_system.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_flash.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_flash_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_gpio.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_gpio_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_dma.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_dma.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_dmamux.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_dma_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_pwr.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_pwr_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_cortex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_def.h;Drivers\STM32WLxx_HAL_Driver\Inc\Legacy\stm32_hal_legacy.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_exti.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_subghz.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_ll_spi.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_tim.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_tim_ex.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_uart.h;Drivers\STM32WLxx_HAL_Driver\Inc\stm32wlxx_hal_uart_ex.h;Drivers\CMSIS\Device\ST\STM32WLxx\Include\stm32wl55xx.h;Drivers\CMSIS\Device\ST\STM32WLxx\Include\stm32wlxx.h;Drivers\CMSIS\Device\ST\STM32WLxx\Include\system_stm32wlxx.h;Drivers\CMSIS\Device\ST\STM32WLxx\Source\Templates\system_stm32wlxx.c;Drivers\CMSIS\Include\cmsis_armcc.h;Drivers\CMSIS\Include\cmsis_armclang.h;Drivers\CMSIS\Include\cmsis_armclang_ltm.h;Drivers\CMSIS\Include\cmsis_compiler.h;Drivers\CMSIS\Include\cmsis_gcc.h;Drivers\CMSIS\Include\cmsis_iccarm.h;Drivers\CMSIS\Include\cmsis_version.h;Drivers\CMSIS\Include\core_armv81mml.h;Drivers\CMSIS\Include\core_armv8mbl.h;Drivers\CMSIS\Include\core_armv8mml.h;Drivers\CMSIS\Include\core_cm0.h;Drivers\CMSIS\Include\core_cm0plus.h;Drivers\CMSIS\Include\core_cm1.h;Drivers\CMSIS\Include\core_cm23.h;Drivers\CMSIS\Include\core_cm3.h;Drivers\CMSIS\Include\core_cm33.h;Drivers\CMSIS\Include\core_cm35p.h;Drivers\CMSIS\Include\core_cm4.h;Drivers\CMSIS\Include\core_cm7.h;Drivers\CMSIS\Include\core_sc000.h;Drivers\CMSIS\Include\core_sc300.h;Drivers\CMSIS\Include\mpu_armv7.h;Drivers\CMSIS\Include\mpu_armv8.h;Drivers\CMSIS\Include\tz_context.h;

[PreviousUsedCubeIDEFiles]
SourceFiles=Core\Src\main.c;Core\Src\gpio.c;Core\Src\subghz.c;Core\Src\usart.c;Core\Src\stm32wlxx_it.c;Core\Src\stm32wlxx_hal_msp.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_rcc.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_rcc_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_flash.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_flash_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_gpio.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_dma.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_dma_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_pwr.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_pwr_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_cortex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_exti.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_subghz.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_tim.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_tim_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_uart.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_uart_ex.c;Drivers\CMSIS\Device\ST\STM32WLxx\Source\Templates\system_stm32wlxx.c;Core\Src\system_stm32wlxx.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_rcc.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_rcc_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_flash.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_flash_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_gpio.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_dma.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_dma_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_pwr.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_pwr_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_cortex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_exti.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_subghz.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_tim.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_tim_ex.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_uart.c;Drivers\STM32WLxx_HAL_Driver\Src\stm32wlxx_hal_uart_ex.c;Drivers\CMSIS\Device\ST\STM32WLxx\Source\Templates\system_stm32wlxx.c;Core\Src\system_stm32wlxx.c;;;
HeaderPath=Drivers\STM32WLxx_HAL_Driver\Inc;Drivers\STM32WLxx_HAL_Driver\Inc\Legacy;Drivers\CMSIS\Device\ST\STM32WLxx\Include;Drivers\CMSIS\Include;Core\Inc;
CDefines=CORE_CM4;USE_HAL_DRIVER;STM32WL55xx;USE_HAL_DRIVER;USE_HAL_DRIVER;

[PreviousGenFiles]
AdvancedFolderStructure=true
HeaderFileListSize=6
HeaderFiles#0=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Inc/gpio.h
HeaderFiles#1=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Inc/subghz.h
HeaderFiles#2=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Inc/usart.h
HeaderFiles#3=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Inc/stm32wlxx_it.h
HeaderFiles#4=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Inc/stm32wlxx_hal_conf.h
HeaderFiles#5=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Inc/main.h
HeaderFolderListSize=1
HeaderPath#0=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Inc
HeaderFiles=;
SourceFileListSize=6
SourceFiles#0=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Src/gpio.c
SourceFiles#1=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Src/subghz.c
SourceFiles#2=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Src/usart.c
SourceFiles#3=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Src/stm32wlxx_it.c
SourceFiles#4=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Src/stm32wlxx_hal_msp.c
SourceFiles#5=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Src/main.c
SourceFolderListSize=1
SourcePath#0=C:/Users/pauli/STM32CubeIDE/workspace_1.8.0/IoT - LoRa v2/Core/Src
SourceFiles=;

